////////////////////////////////////////////////////////////
// error.h
//
// Header file for error message functions for EDrive, a multiplatform
// driving simulator.
//
// Copyright 2004 by Evan Alexander Weaver
//
// Despite the copyright, this is free software. See edrive.cpp for details.
//
// Date last modified: 31 May 2004

#ifndef _edrive_error_h_
#define _edrive_error_h_

// Output a string
//
void error(const char *msg);

// Output using printf-style formatting
//
void errorf(const char *fmt, ...);

#endif
